GET
https://api.veriko.mx/v1/insights/top-beneficiariesUser's frequent beneficiaries (last 90 days)
How-to guide →Lists the beneficiaries the user validated most frequently in the last 90 days. Each entry includes the saved label (if the beneficiary is registered), the bank, and the last 4 digits of the account.
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
limit | query | integer | optional | Maximum number of beneficiaries to return. Default: 10 |
curl -X GET 'https://api.veriko.mx/v1/insights/top-beneficiaries' \
-H 'Authorization: Bearer veriko_••••'Python example — coming soon.
JavaScript example — coming soon.
PHP example — coming soon.
| Field | Type | Description |
|---|---|---|
beneficiaries* | array | Beneficiary ranking sorted by |
| Status | Class | Description | Body |
|---|---|---|---|
| 200 | 2xx | User's most frequent beneficiaries over the last 90 days. | No body |
| 401 | 4xx | Authentication is required or the provided credentials are invalid. | ErrorResponse |
| 403 | 4xx | Insufficient permissions. | ErrorResponse |
| Status | Code | Example |
|---|---|---|
| 401 | unauthorized | Invalid or missing authentication credentials. Envelope
|
| 403 | forbidden | You do not have permission to access this resource. Envelope
|